{
  "name": "simple_test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon server.js",
    "FEtest": "cd frontend && git pull origin main && cd .. && mocha  --recursive",
    "BEtest": "cd backend && git pull origin main && cd .. && mocha  --recursive",
    "capstoneTest": "mocha  --recursive",
    "s40Test": "cd sessions && cd backend && git pull origin master && cd s40 && npm install && cd .. && cd .. && cd .. && mocha --recursive",
    "s41Test": "cd sessions && cd backend && git pull origin master && cd s41 && npm install && cd .. && cd .. && cd ..  && mocha --recursive",
    "s42Test": "cd sessions && cd backend && git pull origin master && cd s42 && npm install && cd .. && cd .. && cd ..  && mocha --recursive",
    "s43Test": "cd sessions && cd backend && git pull origin master && cd s43-s47 && npm install && cd .. && cd .. && cd ..  && mocha --recursive",
    "s44Test": "cd sessions && cd backend && git pull origin master && cd s43-s47 && npm install && cd .. && cd .. && cd ..  && mocha --recursive",
    "s45Test": "cd sessions && cd backend && git pull origin master && cd s43-s47 && npm install && cd .. && cd .. && cd ..  && mocha --recursive",
    "s46Test": "cd sessions && cd backend && git pull origin master && cd s43-s47 && npm install && cd .. && cd .. && cd ..  && mocha --recursive",
    "s47Test": "cd sessions && cd backend && git pull origin master && cd s43-s47 && npm install && cd .. && cd .. && cd ..  && mocha --recursive",
    "specifictest": "mocha -g",
    "test": "mocha --exit --recursive"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "browsermob-proxy": "^1.0.11",
    "browsermob-proxy-client": "^0.1.2",
    "chai": "^4.3.7",
    "chai-as-promised": "^7.1.1",
    "chai-http": "^4.3.0",
    "chai-things": "^0.2.0",
    "fetch-intercept": "^2.4.0",
    "follow-redirects": "^1.15.2",
    "geckodriver": "^3.2.0",
    "jsonwebtoken": "^9.0.0",
    "link-check": "^5.2.0",
    "mocha": "^10.2.0",
    "mongodb": "^5.1.0",
    "mongoose": "^7.0.3",
    "selenium-webdriver": "^4.9.0",
    "sinon": "^15.0.4"
  }
}
